.our-company-about-incyte .main-desc-wrapper > .paragraph__column .paragraph--type--bp-columns__1col{max-width:975px;}
.our-company-our-team h2.letter-from-gm{font-family: AnodinaBold;  color: #4B4B52; text-transform: uppercase;}

@media screen and (max-width:767px) {
  .our-company-our-team .letter-herve-wrapper{padding: 58px 0 60px 0;}
  .our-company-our-team h2.letter-from-gm{font-size: 20px; line-height: 22px; margin: 50px 0 24px; font-family: 'AnodinaRegular';}
}

@media screen and (max-width: 991px) and (min-width:768px) {
  .our-company-our-team .letter-herve-wrapper{padding: 60px 0 65px 0;}
  .our-company-our-team h2.letter-from-gm { font-size: 34px; line-height: 37px; margin: 0 0 16px;}
  .who-we-are-biopharmaceutical-research .our-company-card-two-columns .paragraph--type--bp-columns__2col:first-child .card-text{padding-bottom: 0px;min-height: 80px;}
  .who-we-are-biopharmaceutical-research .our-company-card-two-columns .paragraph--type--bp-columns__2col:last-child .card-text{padding-bottom: 0px;min-height: 80px;}  
  .our-company-our-team .letter-herve-wrapper > .paragraph__column > .paragraph--type--bp-columns__2col:first-child{width:33.3%;}
  .our-company-our-team .letter-herve-wrapper > .paragraph__column > .paragraph--type--bp-columns__2col:last-child{width:66.6%;}
}

@media screen and (min-width: 992px) {
 .who-we-are-biopharmaceutical-research .our-company-card-two-columns .paragraph--type--bp-columns__2col:first-child .card-text{padding-bottom: 20px;}
 .who-we-are-biopharmaceutical-research .our-company-card-two-columns .paragraph--type--bp-columns__2col:last-child .card-text{padding-bottom: 20px;}  
  .our-company-our-team .letter-herve-wrapper{padding: 100px 0 105px 0;}
  .our-company-our-team h2.letter-from-gm { font-size: 34px; line-height: 37px;  margin: 0 0 16px;}
  .our-company-our-team .letter-herve-wrapper > .paragraph__column > .paragraph--type--bp-columns__2col:first-child{width:33.3%;}
  .our-company-our-team .letter-herve-wrapper > .paragraph__column > .paragraph--type--bp-columns__2col:last-child{width:66.6%;}
}